Apache log4cxx Version @version@

Classes | Namespaces | Macros
syslogwriter.h File Reference

## Classes
class | SyslogWriter
| SyslogWriter is a wrapper around the DatagramSocket class it writes text to the specified host on the port 514 (UNIX syslog) More...

## Namespaces
namespace | log4cxx
namespace | log4cxx::helpers
| We need to double some logic from LOG4CXX_PTR_DEF or else we are unable to override the comparison operator, which we need to properly fix LOGCXX-394.

## Macros
#define | SYSLOG_PORT 514

## Macro Definition Documentation

## ◆ SYSLOG_PORT

#define SYSLOG_PORT 514